MINOVAES - PRODUCT - Feature #824

[GENERAL] Button Search di Page Awal
02/02/2022 03:28 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 02/02/2022
Priority: High Due date: 02/04/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Wanto,

minta tolong di deploy donk fungsi search yg ada di page awal pojok kanan atas sebelah nama user sesuai capture di bawah ini

System Administration

Fe. AR PR

Thanks

History

#1 - 02/02/2022 03:29 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/03/2022 12:53 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

pencarian berdasarkan group namenya saja

#3 - 02/03/2022 02:09 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed

- Assignee changed from Kezia Pawitra Yulianti to Saswanto Tampan

Ok,

untuk sementara cukup.

Tapi kalau ada improvement Ig, boleh juga fungsi searchnya jg membaca menu ya, tolong di riset untuk improvement product.
Tks
